* {
    padding: 0;
    margin: 0;
}

body {
    text-align:center;
    font-family: Arial, Verdana, sans-serif;
    font-size: 12pt;
    padding-left: 0.5em;
}

header, footer, section {
    display: block;
}

h1 {
    text-align: center;
    padding-top: 0.1em;
    padding-bottom: 0.5em;
    font-family: sans-serif;
    font-size: 24pt;
    font-weight: bold;
    color: #404040;
}
h2 {
    text-align: left;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    font-family: sans-serif;
    font-size: 18pt;
    font-weight: bold;
    padding-left: 0.3em;
}          
#header {
    text-align: center;
    margin: 0 auto;
    margin-top: 0.5em;
    margin-bottom: 0.2em;
}
#mittig {
    width: 800px;
    text-align: center;
}
#mittig2 {
    width: 800px;
    text-align: center;
}
#section p {
    text-align: left;
    width: 800px;
    margin: 0 auto;
    padding-bottom: 1em;
    padding-left: 0.5em;
}

#footer p {
    text-align: center;
    height: 24px;
    font-size: 10pt;
    padding-top: 1em;
}
#auflistung ul  {
    list-style-type: disc;
    padding-left: 20em;
    padding-bottom: 2em;
    text-align: left;
}
#auflistung li {
    line-height: 1.5em;
}
#auflistung2 ul  {
    list-style-type: disc;
    padding-left: 20em;
    padding-bottom: 2em;
    text-align: left;
}
#auflistung2 li {
    line-height: 1.5em;
}
#navi 
{
    text-align:center; /* Textausrichtung */
    margin-top:10px; /* Außenabstand oben */
    margin-bottom:10px; /* Außenabstand unten */
    margin-left: 10px;
}
#navi ul {
    list-style:none; /* keine Aufzählungspunkte */
}
#navi li {
    float: left; /*  Anordnung links */
    margin-left:2px; /* Außenabstand links */
    width:150px; /* Breite des Links */
    background-color:silver; /* Hintergrundfarbe */
    border-color: black solid;
    margin-top:2px; /* Außenabstand oben */
    padding-top:8px; /* Innenabstand oben */
    padding-bottom:8px; /* Innenabstand unten */
    padding-left:2px; /* Innenabstand links */
    padding-right:2px; /* Innenabstand rechts */
}

.bildrechts {
    background-color: white;
    border: 0px;
    float: right;
    padding: 1em;
    margin-left: 1.5em;
}
.bildlinks {
    background-color: white;
    border: 0px;
    float: left;
    padding: 1em;
    margin-right: 1.5em;
    margin-left: 0.5em;
}
